/**递增字体**/
.detailCont,.detailCont p,.detailCont div,.detailCont span,.detailCont table{font-family: "宋体"; margin-top:20px;}
.font0,.font0 p,.font0 div,.font0 table,.font0 span,.font0 font{font-family: simsun !important;font-size:14px !important; line-height: 200% !important;}
.font1,.font1 p,.font1 div,.font1 table,.font1 span,.font1 font{font-family: simsun !important;font-size:16px !important; line-height: 200% !important;}
.font2,.font2 p,.font2 div,.font2 table,.font2 span,.font2 font{font-family: simsun !important;font-size:17px !important; line-height: 200% !important;}
.font3,.font3 p,.font3 div,.font3 table,.font3 span,.font3 font{font-family: simsun !important;font-size:18px !important; line-height: 200% !important;}
.font4,.font4 p,.font4 div,.font4 table,.font4 span,.font4 font{font-family: simsun !important;font-size:19px !important; line-height: 200% !important;}
.font5,.font5 p,.font5 div,.font5 table,.font5 span,.font5 font{font-family: simsun !important;font-size:20px !important; line-height: 200% !important;}
.font6,.font6 p,.font6 div,.font6 table,.font6 span,.font6 font{font-family: simsun !important;font-size:21px !important; line-height: 200% !important;}
.font7,.font7 p,.font7 div,.font7 table,.font7 span,.font7 font{font-family: simsun !important;font-size:22px !important; line-height: 200% !important;}
.font8,.font8 p,.font8 div,.font8 table,.font8 span,.font8 font{font-family: simsun !important;font-size:23px !important; line-height: 200% !important;}
.font8,.font8 p,.font8 div,.font8 table,.font8 span{font-size:8px !important;}
.font9,.font9 p,.font9 div,.font9 table,.font9 span{font-size:9px !important;}
/* 去除黑框 */
body *{
    outline-style: none !important;
    -moz-outline-style: none !important;
} 
/* 无障碍模式下去除黑框 */
a:link, a:visited, a:active {
    outline-style: none !important;
    -moz-outline-style: none !important;
} 

/*分页条*/
.pgStyle{font-size: 16px;}
.pgStyle .disab ,.pgStyle .disab,.pgStyle .cur, .pgStyle a.cur, .pgStyle a.cur:visited,.pgStyle a{padding: 8px 15px !important;border-radius: 4px;}
.pgStyle input { width: 30px;margin: 2px 4px;height: 30px;}
.pgStyle button{
    width: 40px;
    height: 40px;
    border-radius: 4px;
    font-size: 16px;    
}
.pgStyle .cur{
    background-color: #2195d0 !important;
    border: 1px solid #2195d0 !important;
}
.pgyy{
    width: 8px !important;
    margin: 2px 4px !important;
    height: 36px !important;

    border: 1px solid #eee;
    border-radius: 4px;
    padding: 1px 15px;

}

.ydtk_2021 {
    background: #fff;
    padding: 15px 5px 5px;
    border-radius: 4px;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -70px;
    z-index: 99;
    display: none;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.ewp_2021 {
    float: left;
    text-align: center;
    width: 110px;
}
.sjwxtb a:hover .ydtk_2021{display: block;}
.sjwxtb .sj-top,.sjwxtb .wx-top{position: relative;}
.ewp_2021 em {
    color: #333;
    line-height: 22px;
    display: block;
    font-size: 12px;
    margin-top: 5px;
    font-style: normal;
}
@media screen and (max-width: 999px){
    .pgStyle input, .pgStyle button, .pgStyle a, .pgStyle span, .pgStyle i {
        display: none;}
    .pgStyle .sj-show{display: inline-block;}
    }
    .nyncxl-con .xl_con1  img{height: auto;}
    /**头部**/
    .yygk-list span {
        margin-left: 10%;
    }
.wzall_a{display: inline-block;float: right;font-size: 18px;font-weight: bold;padding: 0 15px;height: 40px;line-height: 40px;color: #fff!important;border-radius: 50px;background: #2195d0;margin-top: 20px;margin-left: 25px;}
.wzall_a i {
font-style: normal;
}
@media screen and (max-width: 1000px){
.wzall_a i{display: none}
.wzall_a{
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: #2195d0 url(20211102-wza-mli.png) no-repeat center;
    background-size: 20px;
    position: fixed;
    z-index: 9999;
    bottom: 20px !important;
    right: 20px;
    box-shadow: 0 0 14px rgba(0,0,0,.2);
   padding: 0;
}
}
.nyncxl-con .xl_con1{overflow: hidden ;}
.nyncxl-con .xl_con1 table{width: auto !important;}
.zlyy-nav ul li> a {
    padding: 17px 11px !important;
}

.fot-top ul li a {
    padding: 0 25px!important;
}
@media screen and (max-width: 1340px){
    .zlyy-nav ul li> a {
        padding: 17px 8px!important;
    }
    .fot-top ul li a {
        padding: 0 20px!important;
    }
}

@media screen and (max-width: 1240px){
    .zlyy-nav ul li> a {
        padding: 17px 3px!important;
        font-size: 16px;
    }
    .fot-top ul li a {
        padding: 0 15px!important;
    }
}
.zlyy-nav ul li {
    font-size: 18px!important;
}

.w_1650{
    width: 1650px!important;
}
.w_1500{
    width: 1500px!important;
}
@media screen and (max-width: 1650px){
    .w_1650{
        width: auto !important;
    }
    .sec-nav .w_1650 ul{
        overflow-x: auto!important;
        display: -webkit-box!important;
        display: -webkit-flex!important;
        display: -ms-flexbox!important;
        display: flex!important;
    }
    .sec-nav .w_1650 ul li {
        -webkit-box-flex: 0;
        -webkit-flex: none;
        -ms-flex: none;
        flex: none;
    }
}
@media screen and (max-width: 1500px){
    .w_1500{
        width: auto !important;
    }

    .sec-nav .w_1500 ul{
        overflow-x: auto!important;
        display: -webkit-box!important;
        display: -webkit-flex!important;
        display: -ms-flexbox!important;
        display: flex!important;
    }


    .sec-nav .w_1500 ul li {
        -webkit-box-flex: 0;
        -webkit-flex: none;
        -ms-flex: none;
        flex: none;
    }
}


/* 新头部 */
.zlyy-logo a img{
    content: url(20230807-zlyy-logo.png) !important;
}
.zlyy-logo{
    width: 72%;
}
@media screen and (max-width:1240px) {
    .zlyy-logo{
        width: 100%;
    }
}